Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 07:15:12 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div>Dear sir, </div>No one contacted me. I am still waiting. Please send someone to pick. I am so disappointed. Its been so long I am following but no action so far. <div><br></div>
<div>Thanks regards, </div>
<div>Muhammad Faisal Abbas <br><br><br><br><br><div id="hw_signature">Sent from my phone</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Fri, Jul 1, 2022, 9:26 AM<br>To: [email-masked]<br>Subject: Re: [#4246584] - Returns<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Muhammad,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Kindly confirm if the concerned team has contacted you regarding the (6136425127) return of the item (Joie Savvy Carrier - Marina) so we can be able to assist you further on this issue.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">4246584:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4246584